//
// Created by zhang on 2024/12/28.
//

#ifndef O_UI_H
#define O_UI_H
void Login_ui();

void UserSignin_ui();

void StudentsDesktop_ui();

void TeachersDesktop_ui();

void Welcome_ui();

#endif //O_UI_H
